@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,400,700');

$font-family-first: 'Worksans', sans-serif;
$font-family-second: 'Worksans', sans-serif;

$font-weight-ligth: 100;
$font-weight-regular: 400;
$font-weight-bold: 700;

$font-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
